body {
  font-family: Tahoma;
  font-size: 1em;
  color: #666666; }
  body.mceContentBody {
    font-size: 0.813em; }

  .typography h1,
  .typography h2 {
    font-size: 1.5em;
    font-weight: normal;
    margin-bottom: 20px; }
  .typography h2 {
    font-size: 1.25em; }
  @media (min-width: 760px) and (max-width: 980px) {
    .typography h1 {
      font-size: 1.25em; }
    .typography h2 {
      font-size: 1.12em; } }
  .typography h3,
  .typography h4,
  .typography h5,
  .typography h6 {
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 10px; }
  .typography p {
    margin-bottom: 20px; }
    .typography p.more {
      text-align: right; }
    .typography p.message {
      padding: 2px;
      border: 1px solid #232323; }
      .typography p.message.bad {
        background-color: #990000;
        color: white; }
      .typography p.message.good {
        background-color: #336600;
        color: white; }
  .typography a {
    color: #666666; }
    .typography a.more {
      display: inline-block;
      text-decoration: none;
      padding: 5px;
      color: #333333;
      border: 1px solid #999999;
      border-radius: 5px;
      background: #fdfdfd;
      background-image: -moz-linear-gradient(top, #fdfdfd 0%, #c1c1c3 100%);
      background-image: -o-linear-gradient(top, #fdfdfd 0%, #c1c1c3 100%);
      background-image: -webkit-linear-gradient(top, #fdfdfd 0%, #c1c1c3 100%);
      background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fdfdfd), color-stop(1, #c1c1c3));
      background-image: linear-gradient(top, #fdfdfd 0%, #c1c1c3 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#c1c1c3'); }
      .typography a.more:hover {
        background: #c1c1c3;
        background-image: -moz-linear-gradient(top, #c1c1c3 0%, #fdfdfd 100%);
        background-image: -o-linear-gradient(top, #c1c1c3 0%, #fdfdfd 100%);
        background-image: -webkit-linear-gradient(top, #c1c1c3 0%, #fdfdfd 100%);
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #c1c1c3), color-stop(1, #fdfdfd));
        background-image: linear-gradient(top, #c1c1c3 0%, #fdfdfd 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c1c1c3', endColorstr='#fdfdfd'); }
    .typography a.file {
      background-image: url(../images/filetypes/icon_file.gif);
      background-repeat: no-repeat;
      padding-left: 20px; }
      .typography a.file.pdf {
        background-image: url(../images/filetypes/icon_pdf.gif); }
      .typography a.file.ppt,
      .typography a.file.pptx {
        background-image: url(../images/filetypes/icon_ppt.gif); }
      .typography a.file.doc,
      .typography a.file.docx {
        background-image: url(../images/filetypes/icon_doc.gif); }
      .typography a.file.xls,
      .typography a.file.xlsx {
        background-image: url(../images/filetypes/icon_xls.gif); }
      .typography a.file.zip {
        background-image: url(../images/filetypes/icon_zip.gif); }
  .typography ul {
    list-style-type: square;
    margin: 0px 0px 20px 20px; }
    .typography ul li {
      margin: 0px 0px 5px 5px; }
  .typography ol {
    list-style-type: decimal;
    margin: 0px 0px 20px 20px; }
    .typography ol li {
      margin: 0px 0px 5px 10px; }
  .typography div.image {
    font-size: 0.75em;
    margin-bottom: 10px; }
    .typography div.image img {
      width: 100%;
      display: block;
      border: 1px solid #bab6b5; }
    .typography div.image p {
      margin: 5px 0px; }
  .typography table {
    margin-bottom: 20px; }
    .typography .WidgetHolder h1,
    .typography .WidgetHolder h2,
    .typography .WidgetHolder h3,
    .typography .WidgetHolder h4,
    .typography .WidgetHolder h5,
    .typography .WidgetHolder h6 {
      font-size: 1em;
      font-weight: bold;
      margin-bottom: 10px; }
    .typography .WidgetHolder h2 {
      font-size: 1.5em;
      font-weight: normal;
      margin-bottom: 15px; }
      @media (min-width: 760px) and (max-width: 980px) {
        .typography .WidgetHolder h2 {
      font-size: 1.25em; } }
    .typography .WidgetHolder h3 {
      font-size: 0.75em; }
      .typography .WidgetHolder .widget_image a {
        display: inline-block;
        margin: 0 auto; }
        .typography .WidgetHolder .widget_image a img {
          display: inline-block;
          width: 100%; }
    .typography div.pagination a,
    .typography div.pagination span {
      border: 1px solid #999999;
      display: inline-block;
      padding: 2px;
      margin-right: 2px; }
    .typography div.pagination span.current.dotted {
      border: none; }

